<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <script src=""></script>
</head>

<body>
    <header>
        <div class="d-flex justify-content-between">
            <div class="d-flex mt-5">
                <p class="mr-3 head-contact"><img src="./image/phone-call.png" width="30px" alt=""> Hotline: 1900 6789
                </p>
                <p class="head-contact head-map"><img src="./image/placeholder.png" width="30px" alt=""> Hệ Thống cửa
                    hàng</p>
            </div>
            <div>
                <img src="./image/logo6nobgpts2.png" class="" width="120px" alt="">

            </div>

            <div class=" mt-5">
                <input type="text" name="" placeholder="Tìm kiếm?" id="" class="inp-search-head">
                <button class="btn-primary btn-search"><img src="./image/search.png" alt=""></button>

                <img src="./image/bell.png" class="mx-3 img-bell-head" width="30px" alt="">
                <a href="./Login.html"> <img src="./image/user (1).png " class="mr-3" width="30px" alt=""></a>

                <a href="./Cart.html">
                    <img src="./image/shopping-bag.png " width="30px" alt="">

                </a>

            </div>
        </div>


    </header>
    <!-- div carasel -->
    <div id="carouselExampleControls" class="carousel slide my-5" data-ride="carousel">
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img class="d-block w-100" src="./image/carosel4.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="./image/carosel4.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
                <img class="d-block w-100" src="./image/carosel4.jpg" alt="Third slide">
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>
    <!-- end -->

    <div class="content">
        <div class="row mt-5 justify-content-center">

            <h1>LASTEST PRODUCT</h1>



        </div>
        <div class="row mt-5">
            <div class="col-re-mobile col-6 col-sm-6 col-md-3">
                <img src="./image/beat in blue beat fit pro.jpg" alt="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-12 text-center">
                        <p class="product-name">Head Gaming</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-re-mobile col-6 col-sm-6 col-md-3">
                <img src="./image/samsung over blue level U.jpg" alt="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-sm-12 col-12 text-center">
                        <p class="product-name">Mozard K8</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-re-mobile col-6 col-sm-6 col-md-3 ">
                <img src="./image/logistech in dark earbuds at low price.jpg" alt="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-sm-12 col-12 text-center">
                        <p class="product-name">Kanen K6</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-re-mobile col-6 col-sm-6 col-md-3 ">
                <img src="./image/beat sport white beat power.jpg" alt="" width="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-sm-12 col-12 text-center">
                        <p class="product-name">Kanen Ip-2</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-re-mobile col-6 col-sm-6 col-md-3">
                <img src="./image/taiphone13.jpg" alt="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-12 text-center">
                        <p class="product-name">Head Gaming</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-re-mobile col-6 col-sm-6 col-md-3">
                <img src="./image/sony in dark wf-XB700.jpg" alt="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-sm-12 col-12 text-center">
                        <p class="product-name">Mozard K8</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-re-mobile col-6 col-sm-6 col-md-3 ">
                <img src="./image/taiphone15.png" alt="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-sm-12 col-12 text-center">
                        <p class="product-name">Kanen K6</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-re-mobile col-6 col-sm-6 col-md-3 ">
                <img src="./image/taiphone17.webp" alt="" width="" class="img-fluid img-re-dek">
                <div class="row mt-4">
                    <div class="col-sm-12 col-12 text-center">
                        <p class="product-name">Kanen Ip-2</p>
                        <div class="d-flex justify-content-center">
                            <p class="price-product-decoration mr-2">$300</p>
                            <p class="price-product">$200</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="d-flex justify-content-center mt-5">
            <button class="btn btn-dark px-4 py-2"><a href="./Product.html">View All</a> </button>
        </div>
    </div>
    <footer class="">
        <div class="row row-footer">
            <div class="col-md-3 col-6 mt-5 mb-5">
                <p class="footer-title mb-4">PRODUCT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <p class="footer-title mb-4">SERVICE</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <p class="footer-title mb-4">SUPPORT</p>
                <p class="footer-text">Help center</p>
                <p class="footer-text">Contact Us</p>
                <p class="footer-text">Warranty</p>
                <p class="footer-text">Order Status</p>
            </div>
            <div class="col-md-3 col-6 mt-5">
                <img src="./image/logo6nobgpts2.png" class="" width="120px" alt="">
                <div class="d-flex mt-5">
                    <i class="fab fa-facebook-square fa-lg mr-3"></i>
                    <i class="fab fa-twitter fa-lg mr-3"></i>
                    <i class="fab fa-instagram fa-lg mr-3"></i>
                    <i class="fab fa-youtube fa-lg"></i>

                </div>
            </div>
        </div>
    </footer>

</body>

</html>